Advantech WebAccess Node certUpdate Directory Traversal Remote Code Execution Vulnerability Exploit

Advantech WebAccess Node is vulnerable to an unauthenticated remote file inclusion, allowing attackers to execute arbitrary code in the system.
Platform: 
Vulnerabilty ID: 
CVE-2018-5445
Released Date: 
Tuesday, November 13, 2018 - 18:00